<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11817" pointId="2" subPointId="0" userId="F95D6E1D-7604-478B-A0C8-1205E4777FFF" date="2024-05-08 12:16:55" timeDiffer="-2">
  <longitude>121.818102</longitude>
  <latitude>31.154485</latitude>
  <direction>163.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144005_image_p1_k1_1.jpg</imageName>
  <cName>广告近照</cName>
  <address>中国上海市浦东新区</address>
  <locationDescribe>在上海浦东国际机场-T2航站楼附近</locationDescribe>
  <currentTime>1715141815173</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240508/1715141815173.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>